<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.
$messages = [

    // common full report
    'summary.title' => 'Summary Report',
    'summary.layouts-title' => 'Report Layouts',
    'summary.full-p' => 'P',
    'summary.full-s' => 'S',
    'summary.full-h' => 'H',
    'summary.full-d' => 'D',
    'summary.full-reseller-name' => 'Reseller name', // reseller report
    'summary.full-client-name' => 'Customer name', // customer report
    'summary.full-domain-name' => 'Domain name', // domain report
    'summary.full-owner' => 'Owner', // customer & domain reports
    'summary.full-creation-date' => 'Creation date',
    'summary.full-traffic' => 'Traffic',
    'summary.full-active-clients' => 'Active customers', // reseller report
    'summary.full-clients' => 'Customers', // reseller report
    'summary.full-active-domains' => 'Active domains', // reseller & customer reports
    'summary.full-domains' => 'Domains', // reseller & customer reports
    'summary.full-subdomains' => 'Subdom',
    'summary.full-mboxes' => 'Mboxes',
    'summary.full-disk-space' => 'Disk space',
    'summary.full-mail-groups' => 'MForw',
    'summary.full-mail-autoresp' => 'Resp',
    'summary.full-mail-antispam' => 'ASpam',
    'summary.full-mail-antivirus' => 'AVir',
    'summary.full-mail-lists' => 'MailList',
    'summary.full-web-users' => 'WebUsr',
    'summary.full-databases' => 'DB',
    // common summary report
    'summary.section-general' => 'General',
    'summary.version' => 'Product version',
    'summary.build' => 'Product build',
    'summary.status' => 'Status',
    'summary.company-name' => 'Company name',
    'summary.personal-name' => 'Personal name',
    'summary.login' => 'Username',
    'summary.description' => 'Description',
    'summary.phone' => 'Phone',
    'summary.fax' => 'Fax',
    'summary.email' => 'Email',
    'summary.address' => 'Address',
    'summary.city' => 'City',
    'summary.state' => 'State/province',
    'summary.zip-code' => 'Postal/ZIP code',
    'summary.country' => 'Country',
    'summary.creation-date' => 'Creation date',
    'summary.expiration-date' => 'Expiration date',
    'summary.dumps-total-size' => 'Total backup files size',
    'summary.section-resellers' => 'Resellers',
    'summary.active-resellers' => 'Resellers with active subscriptions',
    'summary.general' => 'General',
    'summary.resellers' => 'Resellers',
    'summary.section-full-resellers' => 'Resellers',
    'summary.section-clients' => 'Customers',
    'summary.active-clients' => 'Customers with active subscriptions',
    'summary.clients' => 'Customers',
    'summary.section-full-clients' => 'Customers',
    'summary.section-personal-clients' => 'Own customers',
    'summary.active-personal-clients' => 'Your own customers with active subscriptions',
    'summary.section-full-personal-clients' => 'Own customers',
    'summary.section-domains' => 'Domains',
    'summary.disk-usage' => 'Disk usage',
    'summary.traffic' => 'Traffic',
    'summary.active-domains' => 'Active domains',
    'summary.domains' => 'Domains',
    'summary.subdomains' => 'Subdomains',
    'summary.name' => 'Name',
    'summary.mboxes' => 'Mailboxes',
    'summary.personal-clients' => 'Personal clients',
    'summary.personal-domains' => 'Personal domains',
    'summary.mail-groups' => 'Mail forwardings',
    'summary.mail-autoresp' => 'Auto-replies',
    'summary.mail-lists' => 'Mailing lists',
    'summary.web-users' => 'Web users',
    'summary.databases' => 'Databases',
    'summary.section-full-domains' => 'Domains',
    'summary.section-personal-domains' => 'Personal domains',
    // keys here are the same as in summary.section-domains section
    'summary.section-full-personal-domains' => 'Personal domains',

    //New for Plesk 10
    'summary.sitebuilder-sites' => 'Sites published with Presence Builder',
    'summary.invalid-email' => 'Please specify a valid email address.',


    // CLI-specific sections
    'summary.section-hosting' => 'Hosting',
    'summary.section-webusers' => 'Web Users',
    'summary.section-mailnames' => 'Mail Accounts',
    'summary.section-maillists' => 'Mailing Lists',
    'summary.section-databases' => 'Databases',
    'summary.section-siteapps' => 'Web Applications',
    'summary.section-aspnetapps' => 'ASP.NET Applications', // PFW
    'summary.owner-pname' => "Provider's personal name",
    'summary.owner-login' => "Provider's username",

    'summary.domain-status-on' => 'Domain is active.',
    'summary.domain-status-off' => 'Domain is inactive.',
    'summary.htype-vrt_hst' => 'Virtual host',
    'summary.htype-sub_hst' => 'Subdomain',
    'summary.htype-std_fwd' => 'Standard Forwarding',
    'summary.htype-frm_fwd' => 'Frame Forwarding',

    'summary.client-ci-ok' => 'Resource usage of the client is within limits.',
    'summary.client-ci-!' => 'Resource usage of the client is exceeding limits.',

    'summary.client-on' => 'This user account is active.',
    'summary.client-off' => 'The user account is suspended.',

    'summary.print' => 'Print',
    'summary.send-by-email' => 'Send By Email',
    'summary.report-sent' => 'The report was sent to email: %%email%%',
    'summary.error.email-invalid' => "Error sending the report: Invalid email address",
    'summary.error.report-id-invalid' => "Error sending the report: Invalid report ID",

    'summary.layout-button' => 'Layouts',
    'summary.schedule-button' => 'Schedule',
    'summary.layout-FULL' => 'Full',
    'summary.layout-NONE' => 'None',
    'summary.layout-SUMMARY' => 'Summary',
    'summary.layout-new' => 'Create',
    'summary.layout-remove' => 'Remove',
    'summary.layout-remove-confirm-button' => 'Yes, remove',
    'summary.layout-remove-no-selection' => 'Select one or more layouts to remove',
    'summary.layout-remove-confirmation' => 'Remove the {count, plural, =1 {{name}} one {# layout} other {# layouts}}?',

    'summary.auto-delivery-on' => 'This report is scheduled for delivery.',
    'summary.auto-delivery-off' => 'This report is not delivered automatically.',

    'summary.layout-properties' => 'Properties',
    'summary.layout-deleted' => 'The layout was removed.',
    'summary.traffic-history-title' => 'Traffic History',

    'summary.traffic-history-button' => 'Traffic History',
    'summary.traffic-history.title' => 'Traffic History',
    'summary.traffic-history.year' => 'Year',
    'summary.traffic-history.month' => 'Month',
    'summary.traffic-history.traffic-usage' => 'Traffic Usage',
    'summary.traffic-history.no-data' => 'No history data available.',
];
